.home-search-container{
    .form-rate{
        width:200px;
    }
    .list-text-panel{
        // max-width: 50%;
        .list-text-background{
            height: 26vh;
            margin: 0px 0 20px 0;
            padding-right:5px ;
        }
    }

    .bg-temp{
        padding: 5px 0;
        width: 100%;
    }
    .group-btn-background{
        margin-top:0px;
    }
    .btn-background {
        margin: 0 0 20px 10px;
    }
    .group-background{
        margin-top:3px;
        margin-left:10px;
        max-width: 60%;
    }
    .row-bg{
        height:auto;
    }
}